RubyGems Navigation menu

shrine-memoryの被依存性 Latest version of the following gems require shrine-memory